@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@400;500;600;700;800;900&display=swap');
@import "../fonts/font.css";
:root{
    --primary-font: 'Urbanist', sans-serif;
    --primary-color: #81CBA4;
}
*{
    margin: 0;
    padding: 0;
    text-decoration: none !important;
    list-style: none;
    box-sizing: border-box;
    outline: none;
    border: none;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-style: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.2;
    scroll-behavior: smooth;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 400;
    overflow-x: hidden;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.mt-10{
    margin-top: 10px;
}
.mt-30{
    margin-top: 30px;
}
.mb-5{
    margin-bottom: 5px;
}
.mb-10{
    margin-bottom: 10px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-35{
    margin-bottom: 30px;
}
.mb-40{
    margin-bottom: 40px;
}
/*HEADER*/
.header{
    transition: .3s;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    background-color: transparent;
    padding: 10px 0;
}
.header i.bg{
    content: "";
    background: #f0f0f0;
    height: 100%;
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    z-index: -1;
    transition: .3s;
    box-shadow: 0 0 15px rgb(38 38 38 / 25%);
}
.nav-container{
    width: 100%;
    height: max-content;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-container .logo{
    width: 200px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav-container .logo img{
    width: 100%;
    height: 70px;
    object-fit: cover;
    transition: .3s ease-in-out;
}
nav.nav{
    display: flex;
    align-items: center;
    justify-content: center;
}
nav.nav .nav-list{
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .2s cubic-bezier(0.46, 0.03, 0.52, 0.96);
}
nav.nav .nav-list .nav-item{
    margin-right: 16px;
    padding: 0;
    font-weight: 500;
    font-size: 16px;
    font-family: var(--primary-font);
    line-height: 1.08em;
    transition: .2s cubic-bezier(0.46, 0.03, 0.52, 0.96);
}
nav.nav .nav-list .nav-item.active{
    border-bottom: 1px solid var(--primary-color);
}
nav.nav .nav-list .nav-item:hover.active{
    border: none;
    transition: .1s ease-in-out;
}
nav.nav .nav-list .nav-item:last-child{
    margin-right: 0;
}
nav.nav .nav-list .nav-item:hover .nav-link{
    background-color: var(--primary-color);
    color: #fff;
}
nav.nav .nav-list .nav-item .nav-link{
    border-radius: 200px 200px 200px 200px;
    padding: 12px 20px 12px 20px;
    color: #fff;
    transition: .3s ease-in-out;
}
.open-btn{
    font-size: 21px;
    cursor: pointer;
    color: #fff;
}
.close-btn{
    font-size: 25px;
    cursor: pointer;
    color: #fff;
    position: absolute;
    right: 1rem;
    top: 2.2rem;
}
.nav-list.active{
    left: 0 !important;
}
.sticky-logo{
    display: none;
}
nav.nav .nav-list .nav-item:hover .line{
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease-out;
}
.line{
    max-width: 100%;
    width: 100%;
    height: 1px;
    background-color: var(--primary-color);
    display: none;
}
@media screen and (min-width: 75rem) {
    .open-btn{
        display: none !important;
    }
    .close-btn{
        display: none !important;
    }
}
@media screen and (min-width: 50rem) and (max-width: 75rem){
    .nav-list{
        position: fixed;
        top: 0;
        left: -100%;
        flex-direction: column;
        align-items: flex-start;
        height: 100%;
        justify-content: center;
        width: 100%;
        background-color: #0D0D0D;
    }
    .nav-list .nav-item .nav-link{
        color: #fff !important;
        font-size: 18px;
    }
}
@media screen and (max-width: 50rem){
    .nav-list{
        position: fixed;
        top: 0;
        left: -100%;
        flex-direction: column;
        align-items: flex-start;
        height: 100%;
        justify-content: center;
        width: 100%;
        background-color: #0D0D0D;
    }
    .nav-list .nav-item .nav-link{
        color: #fff !important;
        font-size: 18px;
    }
}
/*İKONLAR*/
.widgets.mobile{
    transition: .3s ease-in-out;
    visibility: hidden;
    opacity: 0;
    display: none;
}
@media screen and (min-width: 50rem) and (max-width: 75rem) {
    .widgets{
        visibility: hidden;
        opacity: 0;
        display: none;
    }
    .widgets.mobile{
        visibility: visible;
        opacity: 1;
        margin-right: 10px;
        border: none;
        display: block;
    }
}
@media screen and (max-width: 50rem) {
    .widgets{
        visibility: hidden;
        opacity: 0;
    }
    .widgets.mobile{
        visibility: visible;
        opacity: 1;
        margin-right: 10px;
        border: none;
        display: block;
    }
}
.widgets{
    border-left: 2px solid #fff;
}
.widgets ul{
    display: flex;
    align-items: center;
    justify-content: center;
}
.widgets ul li{
    margin-right: 15px;
}
.widgets ul li:first-child{
    margin-left: 20px;
}
.widgets ul li:last-child{
    margin-right: 0;
}
.widgets ul li a{
    font-size: 25px;
    color: #fff;
    transition: .3s ease-in-out;
}
.widgets ul li a:hover{
    opacity: .7;
}
/*HEADER ACTİVE*/
.header.active i.bg{
    top: 0;
}
.header.active .open-btn{
    color: #0D0D0D;
}
.header.active nav.nav .nav-list .nav-item .nav-link{
    color: #000;
}
.header.active nav.nav .nav-list .nav-item .nav-link:hover{
    color: #F2F2F2;
}
.header.active nav.nav .nav-list .nav-item.active{
    border-color: #000;
}
.header.active .light-logo{
    display: none;
    transition: .3s ease-in-out;
}
.header.active .sticky-logo{
    display: block;
    transition: .3s ease-in-out;
}
.header.active .widgets{
    border-color: #000;
}
.header.active .widgets ul li a{
    color: #000;
}
.header.active .widgets ul li a:hover{
    opacity: .5;
}
    /*VİDEO*/
.video-bg{
    width: 100%;
    height: 100vh;
    position: relative;
}
.video-bg::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180.2deg, rgb(30, 33, 48) 6.8%, rgb(74, 98, 110) 131%);
    opacity: 0.6;
    z-index: 10;
}
.video-bg video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.video-bg span{
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 100;
    transform: translate(-50%,-50%);;
    font-size: 5vw;
    line-height: 5vw;
    font-weight: 800;
    color: #fff;
    text-align: center;
}
.page-down{
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
    height: max-content;
    background-color: #fff;
    cursor: pointer;
    z-index: 120;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hscroll-line {
    width: 25px;
    height: 40px;
    border: 2px solid #fff;
    display: block;
    margin-top: 70px;
    border-radius: 20px;
    position: relative;
    z-index: 120;
}
.hscroll-line::after{
    content: "";
    width: 8px;
    height: 8px;
    background-color: #fff;
    position: absolute;
    border-radius: 8px;
    left: 55%;
    transform: translateX(-65%);
    bottom: 23px;
    animation: passing 1.5s linear infinite;
}
@keyframes passing {
    0% {
        bottom: 23px;
        opacity: 1; }
    100% {
        bottom: 8px;
        opacity: 0; }
}
/*About Home*/
.about-container-home{
    width: 100%;
    height: max-content;
    background-color: #F2F2F2;
    position: relative;
}
.about-container-home::before{
    content: '';
    background: url("../images/logo/logo-low.png");
    background-size: contain;
    background-position: top right;
    background-repeat: no-repeat;
    background-position-x: 110%;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .4;
}
.abount-content-home{
    width: 100%;
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    position: relative;
}
.abount-content-home h1{
    line-height: 1.25;
    margin-bottom: 25px;
    font-size: 2.25rem;
    font-family: var(--primary-font);
    font-weight: 600;
    color: var(--primary-color);
    position: relative;
}
.abount-content-home h1::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 3px;
    background-color: var(--primary-color);
    bottom: -10px;
    left: 0;
}
.abount-content-home h4{
    font-size: 25px;
    font-family: var(--primary-font);
    line-height: 1.4;
    text-align: center;
    max-width: 800px;
    margin-bottom: 30px;
    color: #000;
}
.abount-content-home .abt_txt{
    font-size: 18px;
    font-family: var(--primary-font);
    line-height: 1.4;
    text-decoration: none;
    color: #606060;
    margin-bottom: 30px;
}
.abount-content-home .about-home-btn{
    padding: 12px 55px;
    font-size: 16px;
    font-family: var(--primary-font);
    background-color: var(--primary-color);
    text-decoration: none;
    border-radius: 10px;
    color: #fff;
    font-weight: 500;
    letter-spacing: .7px;
    border: 2px solid transparent;
    transition: .3s ease-out;
}
.abount-content-home .about-home-btn:hover{
    background-color: #fff;
    border-color: var(--primary-color);
    color: black;
    animation: moveLR .3s alternate infinite;
}
@keyframes moveLR {
    100%{
        transform: translateX(-3px);
    }
    50%{
        transform: translateX(3px);
    }
    0%{
        transform: translateX(0);
    }
}
@media screen and (max-width: 50rem) {
    .about-container-home{
        padding: 100px 0;
    }
    .categories-full{
        flex-direction: column;
    }
    .categories-content{
        width: 100% !important;
    }
}
/*Categories*/
.categories-hm{
    width: 100%;
    height: auto;
    position: relative;
}
.categories-full{
    position: relative;
    width: 100%;
    display: flex;
}
.categories-content{
    position: relative;
    width: 50%;
}
.categories-content .categories-img{
    position: relative;
}
.categories-content .categories-img::before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(34, 35, 40, 0.5);
    transition: all 0.4s ease-out !important;
}
.categories-content:hover .categories-img::before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #48956c;
    opacity: .8;
}
.categories-content .categories-img img{
    transition: all 0.3s ease-out 0s;
    object-fit: cover;
    width: 100%;
}
.categories-content .categories-info{
    position: absolute;
    top: 50%;
    transform: translateY(-23%);
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    transition: 0.3s;
    padding: 0 30px;
    font-family: var(--primary-font);
}
.categories-content .categories-info span{
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}
.categories-content .categories-info h5{
    font-size: 40px;
    line-height: 1.3;
    color: #fff;
    transition: all 0.3s ease-out 0s;
}
.categories-content .categories-info h5 a{
    color: inherit;
    outline: none;
    border: none;
    background: transparent;
    transition: all 0.3s ease-out 0s;
}
.categories-content .categories-info .categories-btn{
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    margin-top: 40px;
}
.categories-content .categories-info .categories-btn a{
    display: inline-block;
    overflow: hidden;
    z-index: 1;
    background-color: #edf2f6;
    border-color: transparent;
    color: #343a40;
    border-radius: 10px;
    font-size: 17px;
    font-weight: 600;
    height: 60px;
    line-height: 56px;
    padding: 0px 60px;
    border: 2px solid #edf2f6;
    border-style: solid;
    box-shadow: none;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    z-index: 1;
    position: relative;
}
.categories-content .categories-info .categories-btn a::after{
    position: absolute;
    content: "";
    z-index: -1;
    display: block;
    left: -20%;
    right: -20%;
    top: -4%;
    height: 150%;
    width: 150%;
    bottom: 0;
    background: #48956c;
    transform: skewX(45deg) scale(0, 1);
    transition: all 0.5s ease 0s;
}
.categories-content .categories-info .categories-btn a:hover{
    color: #fff;
}
.categories-content .categories-info .categories-btn a:hover::after{
    transform: skewX(45deg) scale(1, 1);
}
.categories-content:hover .categories-btn{
    visibility: visible;
    opacity: 1;
}
.categories-content:hover .categories-info {
    transform: translateY(-50%);
}
/*ACTIVITYS*/
.grid-activity{
    display: grid;
}
.else-grid .item-grid{
    max-width: 250px;
    min-width: 200px;
    width: 100%;
}
@media screen and (min-width: 75rem) {
    .grid-activity{
        grid-template-columns: repeat(6,1fr);
    }
}
@media screen and (min-width: 50rem) and (max-width: 75rem) {
    .grid-activity{
        grid-template-columns: repeat(3,1fr) !important;
    }
}
@media screen and (max-width: 50rem){
    .grid-activity{
        grid-template-columns: repeat(2,1fr) !important;
    }
}
@media screen and (max-width: 480px){
    .grid-activity{
        grid-template-columns: repeat(2,1fr) !important;
    }

    .else-grid .item-grid {
    max-width: 189px;
    min-width: 186px;
    width: 100%;
}
}
.activity__area {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    padding-top: 120px;
    padding-bottom: 80px;
}
.activity-wrapper{
    margin-bottom: 30px;
}
.activity__wrapper-2 .st-meta-2 {
    font-size: 14px;
    color: var(--primary-color);
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 6px;
    display: inline-block;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 10%);
    font-family: var(--primary-font);
    font-weight: 600;
}
.activity__wrapper .activity__title {
    font-size: 40px;
    line-height: 1.2;
    padding-top: 20px;
    font-size: 35px;
    font-family: var(--primary-font);
}
.activity__item-tp {
    position: relative;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 3%);
    padding: 50px 45px;
}
.activity__item {
    padding: 50px 45px;
    background: #fff;
    border-radius: 6px;
    font-family: var(--primary-font);
    min-height: 200px;
    max-height: 250px;
    height: 100%;
    display: grid;
    place-content: center;
}
.activity__item-tp::before {
    position: absolute;
    content: "";
    left: 0;
    background-color: #fff;
    border-radius: 6px;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-out 0s;
}
.activity__item-tp::after {
    position: absolute;
    content: "";
    left: 15px;
    right: 15px;
    background-color: var(--primary-color);
    border-radius: 6px;
    height: 100%;
    bottom: 0;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-out 0s;
}
.activity__item .act__title {
    font-size: 20px;
    height: 1.4;
    font-family: var(--primary-font);
}
.activity__item-tp:hover::before {
    top: -25px;
}
.activity__item-tp:hover::before {
    visibility: visible;
    opacity: 1;
}
.activity__item-tp:hover::after {
    bottom: -15px;
}
.activity__item-tp:hover::after {
    visibility: visible;
    opacity: 1;
}
.act__icon img{
    width: 60px;
    height: 60px;
    object-fit: contain;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
    .activity__item {
        padding: 50px 25px;
    }
}
/*Footer*/
.content-footer{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo-footer{
    padding-left: 50px;
}
.logo-footer img{
    width: 250px;
    object-fit: contain;
}
.infos-footer{
    padding-right: 50px;
    width: 100%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}
.soc-list-footer{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 60px;
}
.soc-list-footer li{
    margin-right: 10px;
    background-color: transparent;
    display: flex;
    border: 1px solid #000;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 45px;
    transition: all .2s ease-in-out;
}
.soc-list-footer li a{
    font-size: 23px;
    color: #000;
    transition: .3s;
}
.soc-list-footer li:hover{
    background-color: #000;
}
.soc-list-footer li:hover .ri-color{
    color: #fff;
}
.btns-ftr{
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.btns-ftr a{
    font-size: 17px;
    font-family: var(--primary-font);
    font-weight: 600;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    padding: 12px 30px;
    border-radius: 8px;
    color: #000;
}
.btns-ftr a:last-child{
    margin-right: 0;
}
.btns-ftr a i{
    margin-left: 10px;
    color: red;
    font-size: 20px;
    transition: .3s ease;
}
.btns-ftr a:hover .ri-arrow{
    transform: translateX(5px);
}
.copy-tx{
    font-size: 17px;
    font-family: var(--primary-font);
    font-weight: 500;
}
.copyright{
    color: #000;
    padding-left: 20px;
    margin-top: 10px;
    font-weight: 600;
    font-family: var(--primary-font);
}
.cp-et-qrt{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 70px;
    border-radius: 3px;
    border-top: 1px solid #000
}
.sanatustuCopy{
    padding-left: 20px;
    margin-top: 5px;
}
.sanatustuCopy span{
    padding: 0;
}
.sanatustuSpanF {
    font-size: 24px;
    color: #000;
    font-family: 'NADALL'; }

.sanatustuSpanL {
    font-family: 'Quizma-LightDemo';
    color: #000;
    font-size: 25px;
}
@media screen and (max-width: 50rem) {
    .content-footer{
        flex-direction: column;
        padding-bottom: 20px;
    }
    .infos-footer{
        padding-right: 0 !important;
    }
    .soc-list-footer{
        padding-bottom: 30px;
    }
    .btns-ftr{
        align-items: center !important;
        justify-content: center !important;
    }
    .infos-footer{
        justify-content: center;
        align-items: center;
    }
}
/*CONTACT*/
.contact-content{
    display: grid;
    grid-template-columns: 30% 70%;
    padding: 40px 0;
}
.infos-contact{
    display: grid;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    place-items: center;
}
.contact__item{
    background-color: #fff;
    box-shadow: 0 0px 20px rgba(0,0,0,.1);
    padding: 30px 0;
    width: 100%;
    max-width: 300px;
}
.contact__icon i{
    font-size: 50px;
    line-height: 100px;
    text-align: center;
    width: 100px;
    height: 100px;
    background-color: #fff;
    border-radius: 50%;
    color: #146c43;
    box-shadow: 0px 20px 40px 0px rgb(0 0 0 / 8%);
    display: inline-block;
    transition: 0.3s;
}
.contact__item:hover .contact__icon i {
    transform: rotateY(360deg);
    background-color: #146c43;
    color: #fff;
}
.contact__title {
    font-size: 24px;
    margin-bottom: 25px;
}
.contact__text p a{
    color: #343a40;
}
.contact__text p{
    margin-bottom: 0;
    font-family: var(--primary-font);
    font-size: 16px;
}
.tp-btn-white {
    display: inline-block;
    overflow: hidden;
    background-color: #fff;
    border-color: transparent;
    color: #146c43;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
    height: 60px;
    line-height: 56px;
    padding: 0px 60px;
    border: 2px solid #fff  ;
    border-style: solid;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    text-align: center;
    z-index: 1;
    position: relative;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 6%)
}
.tp-btn-white::after{
    position: absolute;
    content: "";
    z-index: -1;
    display: block;
    left: -20%;
    right: -20%;
    top: -4%;
    height: 150%;
    width: 150%;
    bottom: 0;
    background: #146c43;
    transform: skewX(45deg) scale(0, 1);
    transition: all 0.5s ease 0s;
}
.tp-btn-white:hover::after{
    transform: skewX(45deg) scale(1, 1);
}
.tp-btn-white:hover{
    color: #fff;
}
.tp-btn-white i{
    margin-left: 10px;
    font-size: 18px;
    margin-bottom: -10px;
}
/*Form*/
.form-wrapper .title{
    font-size: 1.825rem;
    color: #146c43;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.contact-form{
    font-family: var(--primary-font);
    font-size: 1rem;
}
.contact-form-v1{
    background-color: #fdfdfe;
    box-shadow: 0 6px 20px rgba(42,57,70,.08);
    padding: 60px;
    padding-bottom: 30px;
}
.contact-form-v1 .title-contact{
    font-family: var(--primary-font);
    font-size: 25px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 30px;
    color: #374b5c;
    text-align: center;
}
.contact_form_fields{
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(2,minmax(0,1fr));
}
.fields-box-v1{
    grid-area: span 1/span 2;
}
.field-box{
    height: 60px;
    background-color: #fdfdfe;
    border: 1px solid #d5e3ee;
    border-radius: 5px;
    display: flex;
    align-items: center;
    cursor: text;
    position: relative;
    overflow: hidden;
}
.icon-v1{
    margin-right: 15px;
    position: absolute;
    left: 15px;
    padding: 5px 5px;
}
.icon-v1 img{
    width: 25px;
    object-fit: contain;
}
.icon-v2{
    margin-right: 15px;
    position: absolute;
    left: 15px;
    padding: 7px;
}
.icon-v2 img{
    width: 20px;
    object-fit: contain;
}
.field-box input{
    padding: 15px;
    padding-left: 60px;
    color: #0c4128;
    border: none;
    border-radius: 0;
    background-color: #fdfdfe;
    flex: 1 !important;
    cursor: text !important;
    margin-bottom: 0 !important;
    float: unset !important;
    width: 100%;
    font-family: var(--secondary-font);
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
}
.fields-box-v3{
    margin-top: 0;
    grid-area: span 1/span 2;
}
.fields-box-v3 .field-box{
    height: auto;
}
.field-box textarea{
    padding: 20px 30px;
    color: #0c4128;
    border: none;
    border-radius: 0;
    background-color: #fdfdfe;
    flex: 1 !important;
    cursor: text !important;
    margin-bottom: 0 !important;
    float: unset !important;
    width: 100%;
    font-family: var(--secondary-font);
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    height: 180px;
    resize: none;
}
.fileds-box-button{
    display: flex;
    justify-content: center;
    margin: 10px 0;
    align-items: center;
    grid-area: span 1/span 2;
}
.fileds-box-button button{
    background-color: #146c43;
    color: #fff;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
    display: inline-flex;
    flex-wrap: nowrap;
    height: 50px;
    padding: 0 50px 0 50px;
    justify-content: center;
    align-items: center;
    transition: .3s cubic-bezier(0.4, 0, 0.2, 1);
    font-family: var(--secondary-font);
    font-weight: bold;
    text-transform: capitalize;
}
.fileds-box-button button span:first-child{
    padding-right: 40px;
}
.fileds-box-button button:hover{
    box-shadow: unset;
    scale: 1.025;
}
.icon-btn{
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s ease all;
    background-color: #5d9f7c;
}
.map iframe{
    width: 100% !important;
}
@media screen and (min-width: 50rem) and (max-width: 75rem) {
    .infos-contact{
        grid-template-columns: repeat(2,1fr);
    }
    .contact-content {
        grid-template-columns: 1fr !important;
    }
}
@media screen and (max-width: 50rem) {
    .contact-form-v1{
        padding: 30px !important;
    }
    .contact-content {
        grid-template-columns: 1fr !important;
    }
    .fields-box-v1{
        grid-area: span 1/span 2 !important;
    }
    .fields-box-v2{
        grid-area: span 1/span 2 !important;
    }
    .fields-box-v3{
        grid-area: span 1/span 2 !important;
    }
}
/*SUCCESS FORM*/
.success-form{
    display: none;
    padding: 13px 20px;
    font-size: 18px;
    color: #fff;
    background-color: #00bb46;
    align-items: center;
    font-family: var(--secondary-font);
    border-radius: 12px;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    visibility: hidden;
    opacity: 0;
    font-weight: 500;
    letter-spacing: .7;
    transition: all .5s ease-in-out;
    margin-top: 20px;
    grid-area: span 1/2 span;
}
.success-form.active{
    visibility: visible;
    opacity: 1;
    display: flex;
}
.success-form .check{
    font-size: 20px;
    color: #00bb46;
    display: grid;
    place-items: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #fff;
    margin-right: 15px;
}
/*About Us*/
.bt-us-cnt{
    width: 100%;
    height: max-content;
    padding: 40px 0;
}
.bt-cnt{
    display: grid;
    grid-template-columns: 50% 50%;
    font-family: var(--primary-font);
}
.bt-img{
    width: 100%;
    height: 100%;
}
.bt-img img{
    width: 100%;
    object-fit: contain;
}
.title-bt{
    margin-bottom: 30px;
    text-align: center;
}
.title-bt h2{
    font-size: 40px;
    font-weight: 400;
    letter-spacing: -2px;
}
.bt-cnt-txt p{
    padding: 0 20px;
    text-align: justify;
    font-size: 18px;
    line-height: 1.5;
    color: rgba(0,0,0,.8);
}
@media screen and (max-width: 50rem) {
    .bt-cnt{
        grid-template-columns: 1fr !important;
        font-size: 14px;
    }
}
/*PRODUCT CATEGORİES*/
.product-categories{
    width: 100%;
    height: max-content;
    box-shadow: 0 0 10px rgba(0,0,0,.08);
    border-radius: 6px;
    padding: 40px 0;
    font-family: var(--primary-font);
    transition: all .2s linear;
}
.product-categories:hover{
    box-shadow: 0 0 10px rgba(0,0,0,.15);
}
.product-categories h2{
    font-size: 22px;
    padding-left: 20px;
}
.product-categories ul{
    display: block;
    margin-top: 10px;
}
.product-categories ul li{
    padding: 10px 20px;
}
.product-categories ul li a{
    font-size: 17px;
    color: #1b1b1b;
    font-weight: 400;
    line-height: 1.3;
    transition: .2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.product-categories ul li a i{
    font-size: 28px;
}
.product-categories ul li a:hover{
    opacity: .7;
}
.product-categories ul li ul{
    opacity: 0;
    visibility: hidden;
    display: none;
    transition: all .2s linear;
}
.dd_product.active{
    display: block;
    opacity: 1;
    visibility: visible;
}
.dd_product-two.active{
    display: block;
    opacity: 1;
    visibility: visible;
}
/*Product*/
.product-box{
    width: 100%;
    padding: 30px 0;
}
.product-box .products{
    display: grid;
    grid-template-columns: 20% 78%;
    gap: 0 2%;
}
.product-box .products .product-items{
    display: flex;
    flex-wrap: wrap;
    grid-template-columns: repeat(3,1fr);
    gap: 1rem 1rem;
}
.product-box .products .product-items .p_item{
    background-color: #fff;
    margin-bottom: 10px;
    position: relative;
    max-width: 320px;
    width: 100%;
    height: 100%;
    max-height: 375px;
    min-height: 375px;
    min-width: 320px;
    border-radius: 8px;
    cursor: pointer;
}
@media screen and (min-width: 75rem) and (max-width: 1366px) {
    .product-box .products .product-items{
        grid-template-columns: repeat(2,1fr) !important;
    }
}
@media screen and (min-width: 50rem) and (max-width: 1000px) {
    .product-box .products .product-items{
        grid-template-columns: repeat(1,1fr) !important;
    }
}
.product-box .products .product-items .p_item .img_p{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}
.product-box .products .product-items .p_item .img_p img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
    transition: all .3s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.txt-lbl__item{
    position: absolute;
    left: 40px;
    bottom: 0;
    margin-bottom: -15px;
    background: #fff;
    z-index: 500;
    width: calc(100% - 40px);
    padding: 30px 30px;
    height: max-content;
    border-radius: 8px 0 8px 8px;
    font-family: var(--primary-font);
    transition: all .6s cubic-bezier(0.22, 0.61, 0.36, 1);
}
@media screen and (min-width: 50rem) and (max-width: 1050px) {
    .product-box .products .product-items{
        grid-template-columns: repeat(1,1fr) !important;
    }
}
.txt-lbl__item span{
    font-size: 16px;
    color: var(--primary-color);
    font-weight: 500;
    font-family: var(--primary-font);
    transition: all .3s ease-in-out;
}
.txt-lbl__item .tt_item{
    margin-top: 10px !important;
    max-height: 56px;
    overflow: hidden;
    transition: all .3s ease-in-out;
}
.txt-lbl__item .tt_item a{
    font-size: 20px;
    line-height: 28px;
    transition: all .3s ease-in-out;
    color: #000;
}
.product-box .products .product-items .p_item:hover .img_p a img{
    scale: 1.1;
}
.product-box .products .product-items .p_item:hover .txt-lbl__item{
    background-color: rgb(74,171,61);
}
.product-box .products .product-items .p_item:hover .txt-lbl__item a{
    color: #fff;
}
.product-box .products .product-items .p_item:hover .txt-lbl__item span{
    color: #fff;
}
.product-box .products .product-items .p_item:hover .txt-lbl__item{
    transform: translateY(-40px);
}
@media screen and (min-width: 50rem) and (max-width: 75rem) {
    .product-items{
        grid-template-columns: repeat(2,1fr) !important;
    }
}
@media screen and (max-width: 50rem) {
    .products{
        grid-template-columns: 1fr !important;
    }
    .product-categories{
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .product-items{
        grid-template-columns: 1fr !important;
    }
    .product-box .products .product-items .p_item{
        width: 100%;
        max-width: 100% !important;
        min-width: 100% !important;
    }
}
/*VİDEOS*/
.videos-content{
    width: 100%;
    padding: 40px 0;
}
.videos-content .videos-cnt{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    place-items: center;
    transition: all .3s ease-in-out;
}
.videos-cnt .video__item{
    width: 100%;
    max-width: 300px;
    height: 356px;
    max-height: 450px;
    position: relative;
    overflow: hidden;
    padding: 18px;
    border: 2px solid #ededed;
    border-radius: 4px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    margin-bottom: 72px;
}
.videos-cnt .video__item:hover{
    box-shadow: 0 0 60px rgba(0,0,0,.12);
}
.videos-cnt .video__item .video__img{
    width: 100%;
    overflow: hidden;
    max-height: 273px;
    min-height: 273px;
}
.videos-cnt .video__item .video__img img{
    width: 100%;
    object-fit: fill;
    
    background-position: center right;
}
.videos-cnt .video__item .video__tt-play{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 0 0 0;
}
.videos-cnt .video__item .video__tt-play a:first-child{
    font-size: 17px;
    font-family: var(--primary-font);
    font-weight: 500;
    color: #333;
    line-height: 1.4;
    max-width: 170px;
}
.videos-cnt .video__item .video__tt-play a:last-child{
    width: 35px;
    height: 35px;
    border: 1px solid #818181;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 23px;
    color: #8e8d8d;
}
.videos-cnt .video__item:hover .move-ro{
    animation: moveBounce 2s alternate infinite;
}
@keyframes moveBounce {
    100%{
        transform: translateY(-2px);
    }
    80%{
        transform: translateY(2px);
    }
    60%{
        transform: translateY(-2px);
    }
    40%{
        transform: translateY(2px);
    }
    20%{
        transform: translateY(-2px);
    }
    0%{
        transform: translateY(0px);
    }

}
@media screen and (min-width: 50rem) and (max-width: 75rem){
    .videos-cnt{
        grid-template-columns: repeat(2,1fr) !important;
    }
}
@media screen and (max-width: 50rem){
    .videos-cnt{
        grid-template-columns: 1fr !important;
    }
}
/*PROJECT DETAİL*/
.product-detail{
    width: 100%;
    height: max-content;
    padding: 40px 0;
}
.product-detail .detail-cnt{
    display: grid;
    grid-template-columns: 20% 78%;
    gap: 0 2%;
}
.detail-cnt .detail-product{
    width: 100%;
}
.detail-product .detail-norm{
    width: 100%;
    height: max-content;
    padding: 40px 40px;
    background-color: #eaeaea;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 10px solid var(--primary-color);
    border-right: 10px solid var(--primary-color);
    position: relative;
    overflow: hidden;
}
.detail-product .detail-norm::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    background-image: url("../images/logo/logo-low.png") !important;
    background-size: cover !important;
    background-position: right center;
    background-position-x: 500px;
    background-repeat: no-repeat;
    background-attachment: inherit;
    opacity: .4;
}
.max-qrt{
    max-width: 100%;
    width: 100%;
    margin-bottom: 30px;
}
.detail-product .detail-norm .img-carousel{
    max-width: 200px;
    width: 100%;
    height: 200px;
    margin-right: 30px;
}
.owl-carousel-detail .owl__item{
    width: 100%;
    border-radius: 10px;
}
.owl-carousel-detail .owl__item img{
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.desc-detail{
    width: calc(100% - 230px);
    max-width: 100%;
    height: 100%;
    font-family: var(--primary-font);
    font-weight: 900;
    font-size: 23px;
    margin-bottom: 15px;
}
.desc-detail .descs{
    margin-top: 10px;
}
.desc-detail .descs ul li{
    margin-bottom: 10px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.desc-detail .descs ul li span.before-descs{
    font-size: 17px;
    font-family: var(--primary-font);
    font-weight: 500;
    color: #146c43;
    position: relative;
    display: flex;
    width: 100%;
    max-width: 139px;
    min-width: 120px;
    margin-right: 10px;
}
.desc-detail .descs ul li span.before-descs::before{
    content: '\ea6c';
    font-family: 'remixicon' !important;
    font-style: normal;
    font-size: 16px;
    margin-right: 5px;
    padding-top: 2px;
}
.desc-detail .descs ul li span.text-descs{
    font-size: 17px;
    font-weight: 500;
    text-align: justify;
}
@media screen and (min-width: 50rem) and (max-width: 75rem) {
    .detail-cnt{
        grid-template-columns: 1fr !important;
    }
    .img-carousel{
        width: 100%;
    }
    .desc-detail{
        width: 100%;
        margin-top: 20px;
    }
    .desc-detail .descs ul li{
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .desc-detail .descs ul li:last-child{
        margin-bottom: 0;
    }
    .detail-product{
        margin-top: 30px;
    }
}

@media screen and (max-width: 50rem) {
    .detail-cnt{
        grid-template-columns: 1fr !important;
    }
    .img-carousel{
        width: 100%;
    }
    .desc-detail{
        width: 100%;
        margin-top: 20px;
    }
    .desc-detail .descs ul li{
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .desc-detail .descs ul li:last-child{
        margin-bottom: 0;
    }
}
.desc-cv{
    padding: 70px 10px;
    width: 100%;
    max-width: 800px;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0,0,0,.7);
    line-height: 1.6;
    font-family: var(--primary-font);
}
/*Breadcrumb*/
.breadcrumb{
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.breadcrumb::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.7;
    z-index: 1;
}
.title-breadcrumb{
    display: grid;
    place-items: center;
    z-index: 10;
    padding: 140px 0 50px 0;
}
.title-breadcrumb h1{
    font-size: 75px;
    font-family: var(--primary-font);
    color: #fff;
    font-weight: bolder;
}
.path-site{
    display: flex;
    align-items: center;
    justify-content: space-between;
 }
 .path-site ul{
    margin-bottom: 0;
    display: flex;
    align-items: center;
 }
 .path-site ul li{
    color: #fff;
    padding-left: 20px;
    cursor: pointer;
    font-size: 17px;
 }
 .path-site ul li a{
    color: #fff;
    padding-left: 20px;
    font-size: 17px;
 }
 .path-site ul li a i{
    font-size: 25px;
    font-weight: 400;
    padding-right: 5px;
 }
 .home-site-sc{
    position: relative;
 }
 .home-site-sc::after{
    content: "\ea6c";
    position: absolute;
    font-family: 'remixicon' !important;
    color: #fff;
    padding-top: 6px;
 }
 .home-site{
    position: relative;
 }
 .home-site::after{
    content: "\ea6c";
    position: absolute;
    font-family: 'remixicon' !important;
    color: #fff;
 }
/*DUYARLILIK*/
/*ANİMASYONLAR İPTAL*/
@media (prefers-reduced-motion: reduce){
    *{
        animation: none !important;
        transition: none !important;
    }
}
.p-content__container {
    margin-top: 3.125rem;
    font-family: var(--primary-font);
}
.p-content__container h1 {
    font-size: 1.5rem;
    padding-left: 18px;
    line-height: 4rem;
    margin-bottom: 10px;
}
.p-content__container p {
    margin-bottom: 1.25rem;
    padding-left: 18px;
    font-weight: 500;
    font-size: 17px;
    color: #5c636a;
}
.sertifika-gallery {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 1rem 0;
    margin-top: 3.5rem;
}
.sertifika-gallery>a {
    max-width: 270px;
    display: block;
    overflow: hidden;
    height: 100%;
    max-height: 300px;
    min-height: 200px;
    box-shadow: 0px 6px 32px 5px rgb(0 0 0 / 20%);
    border-radius: 6px;
}
.sertifika-gallery>a>img {
    border-radius: 0.625rem;
    width: 100%;
    object-fit: cover;
    height: 100%;
    max-height: 300px;
    z-index: 1;
    flex-shrink: 0;
}
.sertifika-gallery>a:last-child{
    margin-top: 40px;
}
.feautures ul{
    margin-left: 25px;
}
.feautures ul li{
    margin-bottom: .4rem;
    font-weight: 500;
    font-size: 17px;
    color: #5c636a;
    list-style: disc;
}
.feautures-two ol{
    margin-left: 25px;
    margin-bottom: 30px;
    list-style-type: decimal;
}
.feautures-two ol li{
    margin-bottom: .4rem;
    font-weight: 500;
    font-size: 17px;
    color: #5c636a;
    list-style: decimal;
}
@media screen and (max-width: 50rem) {
    .sertifika-gallery {
        grid-template-columns: repeat(2,1fr) !important;
    }
    .sertifika-gallery>a{
        max-width: 190px !important;
    }
    .sertifika-gallery>a:last-child{
        margin-top: 0;
    }
    .title-breadcrumb h1{
        font-size: 35px !important;
    }
}
@media screen and (max-width: 480px) {
    .sertifika-gallery {
        grid-template-columns: repeat(1,1fr) !important;
        place-items: center;
    }
    .sertifika-gallery>a{
        max-width: 230px !important;
    }
    .sertifika-gallery>a:last-child{
        margin-top: 0;
    }

    .marboc {
    position: relative;
    background: #008751;
    padding: 11px;
    margin-top: -33px;
    margin-bottom: 14px;
    text-align: center;
    margin-left: -32px;
}
}



.marboc {
    position: relative;
    background: #008751;
    padding: 11px;
    margin-top: -32px;
}